<div class="card-title d-flex justify-content-around mt-2">
    <span class="h3 text-center">Create a VHost</span>
    <div class="btn btn-outline-secondary float-right" id="btnClear">Clear <i class="fas fa-trash"></i></div>
</div>
<form id="vhost-form">
    <input type="text" id="serverName" class="form-control mb-4" placeholder="Servername">
    <input type="number" id="port" class="form-control mb-4" placeholder="Port">
    <input type="text" id="serverAlias" class="form-control mb-4" placeholder="Serveralias">
    <input type="email" id="serverAdmin" class="form-control mb-4" placeholder="Email">
    <input type="text" id="documentRoot" class="form-control mb-4" placeholder="Document Root">

  <div class="form-group">
    <label for="phpVersion">Include PHP-Version</label>
    <select class="form-control" id="phpVersion">
      <option>Default</option>
      <option>7.2</option>
      <option>7.1</option>
      <option>5.6</option>
    </select>
  </div>

    <div class="custom-control custom-checkbox mt-2">
        <input type="checkbox" data-toggle="collapse" data-target="#proxySettings" class="custom-control-input" id="useProxy">
        <label class="custom-control-label" for="useProxy">Proxy</label>
    </div>
    <div class="p-2 collapse" id="proxySettings" >
        <div class="custom-control custom-checkbox">
            <input type="checkbox" class="custom-control-input" id="useHTTPS">
            <label class="custom-control-label" for="useHTTPS">HTTPS</label>
        </div>
        <input type="text" id="proxyRedirectFrom" class="form-control mb-2" placeholder="Proxy Redirect From: '/' ">
        <input type="text" id="proxyRedirectTo" class="form-control mb-2" placeholder="Proxy Redirect To: '127.0.0.1:8088' ">
        <input type="text" id="reverseProxyRedirectFrom" class="form-control mb-2" placeholder="Reverse Proxy Redirect From: '/' ">
        <input type="text" id="reverseProxyRedirectTo" class="form-control mb-2" placeholder="Reverse Proxy Redirect To: '127.0.0.1:8088' ">
    </div>

    <button class="btn btn-info btn-block my-4" id="btnCreate" type="button">Create VHost</button>
</form>